Subject: [v6ops] Working Group last Call draft-ietf-v6ops-incremental-cgn

From: Joel Jaeggli <[email-masked]>
Date: Sun, 12 Sep 2010 17:20:33 -0700

This is the working group last-call for:

http://tools.ietf.org/html/draft-ietf-v6ops-incremental-cgn-01

The last call period is from Monday sept 13 to Monday Sept 27

commentary or criticism about the contents as well the suitability for
publication publication should be sent to the list for consideration
during the last call period.

---

From: Joel Jaeggli <[email-masked]>
Date: Thu, 23 Sep 2010 22:26:36 -0700

Just a quick reminder the deadline for commentary during the wglc period
is arriving on monday.

joel